SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
perl-Error rpm build for : Fedora 8.

This package is obsolete. Try find newer perl-Error


Name : perl-Error
Version : 0.17_009 Vendor : N0i_Net
Release : 1.n0i.13.0.17009.fc8 Date : 2007-08-29 02:33:12
Group : Development/Libraries Source RPM : perl-Error-0.17_009-1.n0i.13.0.17009.fc8.src.rpm
Size : 0.04 MB
Packager : Marius Feraru < altblue_n0i_net>

Download
ftp.pbone.net  perl-Error-0.17_009-1.n0i.13.0.17009.fc8.noarch.rpm